/* @override http://icon.hammer.dev/css/base.css */

@charset "utf-8";

/*	@group Info

	BASE.CSS - Base elements, typography and WYSIWYG content styles

/* -------------------------------------------------- *//* @end */
/* @group | Fonts
/* ------------------------------------------------------------ */

@import url("//fonts.googleapis.com/css?family=Droid+Sans:400,700|Roboto+Condensed:700,300|Yellowtail|UnifrakturCook:700&text=&lt;&gt;");

/* -------------------------------------------------- *//* @end */
/* @group | ALL WYSIWYG Class Styles
/* ------------------------------------------------------------ */

.action-link  {} /* Appends arrow to links */
.button 		  {} /* Styled button */
.content-list {} /* Styled list */
.cursive 	  {} /* Applies handwritten font */
.polaroid 	  {} /* Adds styling to images */
.subheader    {} /* Applied to headings */
.lead 		  {} /* Applied to paragraphs that lead */
.underline    {} /* Underline */
.example      {} /* Adds dashed box around content */

/* -------------------------------------------------- *//* @end */
/* @group | Typography Reset
/* ------------------------------------------------------------ */

html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td 
{
	margin: 0;
	padding: 0;
	direction: ltr; 
}
		
/* -------------------------------------------------- *//* @end */
/* @group | Typography Defaults
/* ------------------------------------------------------------ */

html,
body
{ 
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 100%;
	color: #222;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	position: relative;
	cursor: default;
	
	/* Better font rendering */
	
	 -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
				font-smoothing: antialised;
}

p 
{
	font-family: inherit;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.6;
	margin-bottom: 1.25em;
	text-rendering: optimizeLegibility; 
}

hr
{
	clear: both;
	/*margin: 1.25em 0 1.1875em;*/
	margin-bottom: 1.25em;
	border: 0;
	border-bottom: 1px solid #e1e1e1 !important;
	box-shadow: 0 3px 5px -4px rgba(0, 0, 0, 0.26);
	height: 10px;
}

strong,
b 
{
	font-weight: bold;
	line-height: inherit; 
}

em,
i 
{
	font-style: italic;
	line-height: inherit; 
}

pre, code 
{
	font-family: Consolas, "Liberation Mono", Courier, monospace;
	font-weight: bold;
	color: #7f0a0c;
}

small 
{
	font-size: 60%;
	line-height: inherit;
}

abbr,
acronym 
{
	text-transform: uppercase;
	font-size: 90%;
	color: #222222;
	border-bottom: 1px dotted #dddddd;
	cursor: help;
}

abbr 
{
	text-transform: none; 
}

/* -------------------------------------------------- *//* @end */
/* @group | Block Quotes
/* ------------------------------------------------------------ */

blockquote 
{
	margin: 0 0 1.25em;
	padding: 0.5625em 1.25em 0 1.1875em;
	border-left: 1px solid #dddddd;
	
	border-left: 3px solid #2C7CBA;
	padding-bottom: 0.625em;
	font-family: serif;
	font-style: italic;
	text-align: left;
}

blockquote,
blockquote p 
{
	line-height: 1.6;
	color: #6f6f6f; 
}

blockquote cite 
{
	display: block;
	font-size: 0.8125em;
	color: #555555;
	font-style: normal;
}

blockquote cite:before 
{
	content: "\2014 \0020"; 
}

blockquote cite:after
{
	position: relative;
	top: 8px;
	content: "";
	display: inline-block;
	width: 44px;
	height: 44px;
	margin-left: 14px;
	background: url(../img/ui/quotes.svg) no-repeat bottom;
}

blockquote cite a,
blockquote cite a:visited 
{
	color: #555555; 
}

/* -------------------------------------------------- *//* @end */
/* @group | Text Selection - Must declare separately
/* ------------------------------------------------------------ */

::-moz-selection { background: #B5E2F7; color: #222; text-shadow: none; }
::selection      { background: #B5E2F7; color: #222; text-shadow: none; }

/* -------------------------------------------------- *//* @end */
/* @group | Links / Buttons
/* ------------------------------------------------------------ */

a, 
button, 
.button,
.breadcrumbs a
{
	font-family: 'Droid Sans';
	line-height: inherit;
	color: #2C7CBA;
	border-color: #2C7CBA;
	font-weight: 400;
	text-decoration: none;
}

a:hover, 
a:active
{ 
	color: black;
	cursor: pointer;
}

a.action-link:after
{
	content: "→";
	display: inline-block;
	margin-left: 0.313em; /* 5px */
}

.button,
 button
{
	position: relative;
	display: inline-block;
	margin-bottom: 1.250em;
	padding: 0 1.250em;
	min-width: 12.500em;
	border: none;
	/*border-style: solid;*/
	/*border-width: 2px;*/
	/*border-radius: 5px;*/
	background: #2C7CBA;
	text-align: center;
	text-transform: none;
	font-size: 1em;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	line-height: 44px;
	cursor: pointer;
	/*box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.5);*/
	color: white;
	/*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);*/
	font-weight: bold;
}

.button:hover,
.button:active,
 button:hover,
 button:active
{
	background: #222;
	color: white !important;
	border-color: #222;
}

.button:active,
 button:active
{
	top: 2px !important; /* failsafe */
	/*border-color: transparent;*/
}

a, 
button, 
.button,
.breadcrumbs a
{
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		  -webkit-font-smoothing: antialiased;
				-webkit-transition: all .1s linear;  
					-moz-transition: all .1s linear; 
					  -o-transition: all .1s linear;  
					 -ms-transition: all .1s linear;  
					     transition: all .1s linear;
}

.button.expand,
.button.expand-for-small,
 button.expand,
 button.expand-for-small
{
	width: 100%;
	min-width: 0;
}

@media only screen and (min-width: 641px) 
{
	.button.expand-for-small,
	 button.expand-for-small { width: auto; }
}

/* -------------------------------------------------- *//* @end */
/* @group | Headings
/* ------------------------------------------------------------ */

h1, h2, h3, h4, h5, h6
{
	font-family: 'Roboto Condensed';
	font-weight: 400;
	/*font-weight: bold;*/
	font-style: normal;
	color: #222;
	text-rendering: optimizeLegibility;
	margin-top: 0.2em;    /* 3px */
	margin-bottom: 0.5em; /* 8px */
	line-height: 1.4; /* previously 19px in F4? */
}

h1 { font-size: 2.125em;  } /* 34px */
h2 { font-size: 1.6875em; } /* 27px */
h3 { font-size: 1.375em;  } /* 34px */
h4 { font-size: 1.125em;  } /* 18px */
h5 { font-size: 1.125em;  } /* 18px */
h6 { font-size: 1em;      } /* 16px */

h4, h4, h5
{
	font-family: 'Droid Sans';
	font-weight: 400;
}

.subheader 
{
	line-height: 1.4;
	color: #6f6f6f;
	font-weight: 300;
	margin-top: 0.2em;
	margin-bottom: 0.5em; 
}

h1 small, 
h2 small, 
h3 small, 
h4 small, 
h5 small, 
h6 small 
{
	font-size: 60%;
	color: #6f6f6f;
	line-height: 0;
}

@media only screen and (min-width: 1024px) 
{
	h1, h2, h3, h4, h5, h6 
	{
		line-height: 1.4; 
	}
	
	h1 { font-size: 2.75em;   } /* 44px */
	h2 { font-size: 2.3125em; } /* 37px */
	h3 { font-size: 1.6875em; } /* 27px */
	h4 { font-size: 1.4375em; } /* 23px */
}

/* -------------------------------------------------- *//* @end */
/* @group | Images
/* ------------------------------------------------------------ */

img 
{
  display: inline-block;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
  height: auto; 
}

a img 
{
	border: none; 
}

.lt-ie9 img
{
	max-width: none; /* fix responsive sizing bug on ie8 */
}

.polaroid
{
	position: relative;
	border: 1px solid #e1e1e1;
	display: inline-block;
	padding: 4px;
	background: white;
	margin-bottom: 1.250em;
	box-shadow: 0 3px 5px -4px rgba(0, 0, 0, 0.26);
}

.polaroid[data-title]:after
{
	content: attr(data-title);
	text-align: center;
	display: block;
	line-height: 1.2;
	padding: 10px;
	font-size: 0.8em;
}

/* -------------------------------------------------- *//* @end */
/* @group | Special Fonts
/* ------------------------------------------------------------ */

.cursive,
.polaroid
{	
	font-family: 'Yellowtail', cursive;
	font-weight: normal;
	font-style: normal;
	font-size: 1.5em;
	text-transform: none !important;
	color: #222 !important;
}

.gt, 
.lt
{
	font-family: 'UnifrakturCook', cursive;
}

/* -------------------------------------------------- *//* @end */
/* @group | Unstyled Lists
/* ------------------------------------------------------------ */

ul,
ol 
{
	font-size: 1em;
	/*line-height: 1.6;*/
	line-height: 2;
	margin-bottom: 1.25em;
	list-style-position: outside;
	font-family: inherit;
}

ul 
{
	margin-left: 1.1em;
}

/* Unordered Lists */

ul li ul,
ul li ol 
{
	margin-left: 1.25em;
	margin-bottom: 0;
	font-size: 1em;
	/* Override nested font-size change */ 
}

/* Ordered Lists */

ol 
{
	margin-left: 1.4em; 
}

ol li ul,
ol li ol 
{
	margin-left: 1.25em;
	margin-bottom: 0;
}

.no-bullet
{
	list-style: none;
	margin-left: 0;
}

/* -------------------------------------------------- *//* @end */
/* @group | Content List
/* ------------------------------------------------------------ */

.content-list,
.content-list ul,
.content-list ol,
.wysiwyg ul,
.wysiwyg ol
{
	/*margin-left: 0.625em;*/
	margin-left: 0;
	list-style: none;
	text-align: left;
	font-weight: normal;
}

/* Spacing for nested */

.content-list li ul,
.content-list li ol,
.wysiwyg li ul,
.wysiwyg li ol
{
	/*margin-top: 0.5em;*/
}

.content-list li,
.wysiwyg li
{
	position: relative;
	/*margin-bottom: 0.5em;*/
	padding-left: 1em;
}

.content-list li:before,
.wysiwyg li:before
{
	font-family: "foundation-icons";
	color: #2C7CBA;
	position: absolute;
	top: 0.45em;
	left: 0;
}

/* Just ULs */

ul.content-list li:before,
.wysiwyg ul li:before
{
	content: "";
	border-color: transparent #666666;
	border-style: solid;	
	border-width: 6px 0 6px 6px;
	margin-top: 2px;
}

/* ======================================== 
/* Content List - Custom
/* ======================================== */

ul.content-list.custom li,
.wysiwyg ul.custom li
{
	padding-left: 1.25em;
}

ul.content-list.custom li:before,
.wysiwyg ul.custom li:before
{
	content: "\f15e";
	border: none;
	top: 0;
	line-height: 1.8;
}

/* ======================================== */
/* Content List - Ticks
/* ======================================== */

.content-list.ticks li,
.wysiwyg .ticks li
{
	padding-left: 1.875em;
	margin-bottom: 1em;
}

.content-list.ticks li:before,
.wysiwyg .ticks li:before
{
	content: "\f127";
	border: none;
	font-size: 1.8em;
	line-height: 1;
	top: -0.1em;
}

.content-list .has-tip,
.wysiwyg .has-tip
{
	color: #6f6f6f;
	font-weight: normal;
}

/* -------------------------------------------------- *//* @end */
/* @group | Forms
/* ------------------------------------------------------------ */

input[type=text]:focus,
input[type=email]:focus, 
textarea:focus 
{
	/*border-color: #0097F4 !important;*/
	/*box-shadow: 0 0 5px rgba(0, 151, 244, 1) !important;*/
	
	border-color: #DEDEDE;
	box-shadow: inherit;
	background-color: inherit;
}

input[type=email],
input[type=text], 
textarea
{
	outline: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;	
	box-shadow: none;
}

textarea 
{
  height: auto;
  min-height: 50px;
  resize: vertical;
}

select 
{
	width: 100%; 
}

/* -------------------------------------------------- *//* @end */
/* @group | Other WYSIWYG Class Styles
/* ------------------------------------------------------------ */

.lead 
{
	font-size: 1.21875em;
	line-height: 1.6; 
}

.underline
{
	border-bottom: 3px solid #333;
}

.example
{
	border: 1px dashed #CFCCCF;
	box-shadow: 0 3px 5px -4px rgba(0, 0, 0, 0.26);
	padding: 20px;
	margin-bottom: 30px;
	background: white;
	/*font-weight: bold;*/
}

/* -------------------------------------------------- *//* @end */
/* @group | Miscellaneous
/* ------------------------------------------------------------ */

pre,
table caption 
{
	margin-bottom: 1.25em;
}